:root {
	--content-width: 60vw;
	--font-base: calc(var(--content-width) * 0.02);
	--margin-base: calc(var(--content-width) * 0.08);
	--offset-base: calc(var(--font-base) * 0.3);
}

body{
	background-color: white;
}

.sans{
	font-size: var(--font-base);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.sans-bold{
	font-size: var(--font-base);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
}
.serif{
	font-size: var(--font-base);
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-style: normal;
}
.rounded{
	font-size: var(--font-base);
	font-family: "Kiwi Maru", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.kaisei{
	font-family: "Kaisei Opti", serif;
	font-weight: 500;
	font-style: normal;
}
.cardo{
	font-family: "Cardo", serif;
	font-weight: 600;
	font-style: normal;
}
.title{font-size: calc(var(--font-base) * 2.0);}
.subtitle{font-size: calc(var(--font-base) * 1.4);}
.paragraph{font-size: calc(var(--font-base) * 1.0);}

.decorated-link{color: rgb(189, 15, 15); cursor: pointer;}
th.decorated-link{color: gold;}

table{
	position: relative; table-layout: fixed;
	border-collapse: separate; border-spacing:  calc(var(--font-base) * 0.4);
	font-size: calc(var(--font-base) * 0.9);
}
table th{
	padding: calc(var(--font-base) * 0.8);
	background-color: rgb(31, 126, 63); color: white;
}
table td{
	padding: calc(var(--font-base) * 0.8);
	background-color: rgb(238, 235, 206);
}
table tr:nth-child(2n) th {
	background-color: rgb(41, 173, 96);
}
table tr:nth-child(2n+1) td {
	background-color: rgb(238, 235, 206);
}

form table{width: 88%; left: 6%;}
form table tr{width: 100%;}
form table th{width: 30%;}
form table th.required:after{content: " ※";}
form .half-input{
	width: calc(var(--font-base) * 10);
	height: calc(var(--font-base) * 2);
	border: 0;
	margin-right: calc(var(--font-base) * 1);
	padding: 0 calc(var(--font-base) * 1);
	font-size: calc(var(--font-base) * 0.9);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
}
form .full-input{
	width: calc(var(--font-base) * 23.2);
	height: calc(var(--font-base) * 2);
	border: 0;
	padding: 0 calc(var(--font-base) * 1);
	font-size: calc(var(--font-base) * 0.9);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
}
form textarea{
	width: calc(var(--font-base) * 23.2);
	height: calc(var(--font-base) * 7);
	border: 0;
	padding: calc(var(--font-base) * 0.5) calc(var(--font-base) * 1);
	font-size: calc(var(--font-base) * 0.9);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
	background-color: white;
}
form .date-input{
	width: calc(var(--font-base) * 4);
	height: calc(var(--font-base) * 2);
	border: 0;
	padding: 0 calc(var(--font-base) * 1);
	font-size: calc(var(--font-base) * 0.9);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
	margin-right: calc(var(--font-base) * 0.5);
}
form .uploader{
	padding: 0 calc(var(--font-base) * 1);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
}
form button{
	width: calc(var(--content-width) * 0.20); left: calc(var(--content-width) * 0.40);
	height: calc(var(--content-width) * 0.05);
	background: white;
	border: solid 1px rgb(65, 46, 13);
	margin-top: calc(var(--content-width) * 0.04);
	margin-bottom: calc(var(--content-width) * 0.04);
}
form button:hover{
	background: linear-gradient(135deg, rgb(41, 173, 96), rgb(31, 126, 63));
	border: none;
}
.contact-button-cover{
	width: calc(100% - var(--offset-base) * 4); height: calc(100% - var(--offset-base) * 4);
	left: calc(var(--offset-base) * 2); top: calc(var(--offset-base) * 2);
	background-color: rgb(255,232,194);
	border-radius: calc(var(--font-base) * 0.4);
	transition: 0.4s;
}
form button:hover .contact-button-cover{opacity: 0;}
form button p{
	display: block; position: absolute;
	left: 50%; top: 50%;
	transform: translate(-50%,-50%);
	color: rgb(65, 46, 13);
}
form button:hover p{color: white;}

.whiteblock{background-color: rgba(255, 254, 247, 0.8);}

.link-button{background: linear-gradient(135deg, rgb(110, 187, 223), rgb(101, 164, 216)); border-radius: calc(var(--font-base) * 1.8);}
.link-button-cover{background-color: white; border-radius: calc(var(--font-base) * 1.8);}
.link-button p{transition: 0.4s; color: rgb(101, 164, 216); left: 50%;}
.link-button:hover p{color: white;}

body.side-open{
	position: fixed;
	left: 0;
	right: 0;
	overflow: hidden;
}

.overlay {
	display: block; position: fixed; visibility: hidden;
	width: 100%; height: 100%; top: 0; left: 0;
	background: rgba(0,0,0,0);
	transition: all .5s ease;
	z-index: 40;
}
.side-open .overlay {
	visibility: visible;
	background: rgba(0,0,0,.3);
	transition: all .5s ease;
}

.side-menu{
	display: block; position: fixed;
	width: 28vw; height: 36vw; top: 6%; left: calc(-28vw + var(--font-base) * -0.4);
	border-radius: 0 calc(var(--font-base) * 1.8) calc(var(--font-base) * 1.8) 0;
	border: calc(var(--font-base) * 0.2) solid rgb(245, 146, 64);
	text-align: left;
	z-index: 41;
	background: rgb(255, 252, 217);
	transition: all .5s ease;
}
.side-open .side-menu{
	left: calc(var(--font-base) * -0.4);
	transition: all .5s ease;
}

.side-menu-btn-container{
	display: block; position: fixed;
	top: calc(var(--content-width) * 0.10);
	left: 0;
	width: 4.8vw;
	height: 4.8vw;
	padding: 0;
	cursor: pointer;
	z-index: 39;
}
.side-menu-btn{
	display: block; position: absolute;
	width: 100%; height: 100%;
	padding: 0;
	transition: all .5s ease;
}
.side-menu-btn .menu{
	width: 100%;
	height: 100%;
	left: 0;
	transition: all .5s ease;
}
.side-open .side-menu-btn .menu{
	left: -150%;
}

.menu-table{
	border-collapse: collapse; border-spacing: calc(var(--font-base) * 0.1);
	font-size: calc(var(--font-base) * 0.8);
	width: 88%; left: 6%;
	margin-top: calc(var(--content-width) * 0.18);
}
.menu-table tr{width: 100%; border-top: 2px solid rgb(248, 167, 92); height: calc(var(--font-base) * 2.2);}
.menu-table tr.last{border-bottom: 2px solid rgb(248, 167, 92);}
.menu-table td{
	padding: 0 calc(var(--font-base) * 0.4) 0 calc(var(--font-base) * 0.4);
	background-color: transparent;
}
.menu-table tr:nth-child(2n+1) td {
	background-color: transparent;
}
.menu-table p{color: rgb(248, 167, 92); transition: all .5s ease;}
.menu-table p:hover{color: rgb(243, 118, 16);}
.menu-table p.category{font-size: calc(var(--font-base) * 1.0);}

.side-menu .title{font-size: calc(var(--font-base) * 1.6); top: 4%; left: 10%; white-space: nowrap; color: rgb(248, 167, 92); transition: all .5s ease;}
.side-menu .title:hover{color: rgb(243, 118, 16);}
.side-menu .closer{width: 14%; top: 4%; left: 78%; cursor: pointer; opacity: 0.7; transition: all .5s ease;}
.side-menu .closer:hover{opacity: 1;}
.side-menu .logo{width: 48%; left: 12%; top: calc(var(--content-width) * 0.03);}

.mini-button{
	width: calc(var(--content-width) * 0.16); height: calc(var(--content-width) * 0.12); left: calc(var(--font-base) * -0.4);
	border-radius: 0 calc(var(--font-base) * 1.8) calc(var(--font-base) * 1.8) 0;
	z-index: 30; cursor: pointer;
}
.mini-button1{top: calc(var(--content-width) * 0.20); border: calc(var(--font-base) * 0.2) solid rgb(40, 179, 40); background-color: rgba(221, 255, 225, 0.9); color: rgb(49, 182, 49);}
.mini-button2{top: calc(var(--content-width) * 0.36); border: calc(var(--font-base) * 0.2) solid rgb(233, 78, 104); background-color: rgba(255, 221, 235, 0.9); color: rgb(233, 78, 104);}
.mini-button3{top: calc(var(--content-width) * 0.52); border: calc(var(--font-base) * 0.2) solid rgb(73, 176, 235); background-color: rgba(225, 237, 255, 0.9); color: rgb(73, 176, 235);}
.mini-button .image{width: 50%; left: 25%; top: 5%;}
.mini-button p{width: 80%; top: 70%;}
.mini-button-sp{display: none;}

#screen-full{z-index: 40; background-color: rgba(0,0,0,.3); transition: all .5s ease; visibility: visible;}
#screen-full.disabled{visibility: hidden; background: rgba(0,0,0,0);}
.popup{
	width: 28vw; left: calc(-28vw + var(--font-base) * -0.4); top: calc(var(--content-width) * 0.20);
	border-radius: 0 calc(var(--font-base) * 1.8) calc(var(--font-base) * 1.8) 0;
	transition: all .5s ease; z-index: 41;
}
.popup.enabled{left: calc(var(--font-base) * -0.4);}
#popup-gift{height: calc(var(--content-width) * 0.56); background-color: rgba(221, 255, 225); border: calc(var(--font-base) * 0.2) solid rgb(40, 179, 40); color: rgb(49, 182, 49);}
#popup-service{height: calc(var(--content-width) * 0.40); background-color: rgba(255, 221, 235); border: calc(var(--font-base) * 0.2) solid rgb(233, 78, 104); color: rgb(233, 78, 104);}

.popup .link-container{display: flex; position: absolute; width: 88%; left: 6%; top: calc(var(--content-width) * 0.04); flex-wrap: wrap;}
.popup .link-box{display: inline-block; position: relative; width: 48%; height: calc(var(--content-width) * 0.16); margin-right: 2%;}
.popup .link-box .image{width: 50%; left: 25%; height: calc(var(--content-width) * 0.10);}
.popup .link-box p{top: 76%; left: 50%; width: 80%; transform: translate(-50%, -50%); text-align: center;}

#home-header-area{height: calc(var(--content-width) * 0.12);}
#home-header-area .tel{bottom: 6%; right: 4%; font-size: calc(var(--font-base) * 2.8); color: rgb(49, 182, 49);}

.main-visual{width: 73%; height: calc(var(--content-width) * 0.80); background-color: white; overflow: hidden;}
#main-visual1{transform-origin: center; animation: main-visual1 linear 24s infinite;}
#main-visual2{opacity: 0; transform-origin: center; animation: main-visual2 linear 24s infinite;}
#main-visual3{opacity: 0; transform-origin: center; animation: main-visual3 linear 24s infinite;}
#main-visual4{opacity: 0; transform-origin: center; animation: main-visual4 linear 24s infinite;}
.main-visual .logo{width: 28%; left: 50%; top: 50%; transform: translate(-50%, -50%); opacity: 1;}
.main-visual .logo-text{top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: calc(var(--font-base) * 3.2); color: rgba(255,255,255,0.9); filter: drop-shadow(calc(var(--font-base) * 0.2) calc(var(--font-base) * 0.2) 0 dimgray);}
.main-visual .copy{top: 80%; left: 50%; transform: translate(-50%, -50%); line-height: 1.6; letter-spacing: calc(var(--font-base) * 0.2); color: rgba(255,255,255,0.9); white-space: nowrap; filter: drop-shadow(calc(var(--font-base) * 0.1) calc(var(--font-base) * 0.1) 0 dimgray);}

.movie-right{top: 0; width: 27%; left: 73%; height: calc(var(--content-width) * 0.80);}

#header-area{height: calc(var(--content-width) * 0.30); background-image: url(img/shaddy_sakuragaoka_photo05.jpg); background-size: cover; background-position: center;}
#header-area p{top: 50%; left: 50%; transform: translate(-50%,-50%);  font-size: calc(var(--font-base) * 2.6); color: rgba(255,255,255,0.9); filter: drop-shadow(calc(var(--font-base) * 0.2) calc(var(--font-base) * 0.2) 0 dimgray);}
#header-area .logo{height: 80%; top: 50%; left: 50%; transform: translate(-50%, -50%);}

#concept-area p{line-height: 1.8;}
#concept-area p.title{font-size: calc(var(--font-base) * 2.8);}
#concept-area p.paragraph{font-size: calc(var(--font-base) * 1.2);}
#concept-area .margin-top-space{margin-top: calc(var(--margin-base) * 1.6);}
#concept-area .margin-bottom-space{margin-bottom: calc(var(--margin-base) * 2.4);}

#news-area{background-image: url(img/shaddy_sakuragaoka_photo11.jpg); background-size: cover; background-position: center 15%;}
#news-area .dark-screen{background-color: rgba(0,0,0,0.5);}
#news-area .news-block{width: 100%; height: calc(var(--content-width) * 0.48);}
#news-area .news-logo{width: 24%; height: 40%; top: 18%; background-color: rgb(150, 156, 201); border-radius: calc(var(--font-base) * 1.8);}
#news-area .news-logo .news-en{letter-spacing: calc(var(--font-base) * 0.2); top: 30%;}
#news-area .news-logo .news-ja{letter-spacing: calc(var(--font-base) * 0.2); top: 60%;}
#news-area table{
	position: relative;
	width: 70%; left: 27%; top: 20%;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing:  calc(var(--font-base) * 0.3);
	font-size: calc(var(--font-base) * 0.8);
}
#news-area table tr{
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
#news-area table td{
	background-color: transparent;
	padding: calc(var(--font-base) * 0.5);
}
#news-area table td.news-date{
	width: calc(var(--content-width) * 0.12);
	padding-left: calc(var(--content-width) * 0.02);
	padding-right: calc(var(--content-width) * 0.08);
}
#news-area .news-container{display: flex; position: absolute; width: 70%; left: 27%; height: 90%; top: 5%;}
#news-area .news-box{display: inline-block; position: relative; width: 30%; height: 100%; margin-right: 5%;}
#news-area .news-box .image-relative{width: 100%; height: calc(var(--content-width) * 0.14); border-radius: calc(var(--font-base) * 1.2);}
#news-area .link-button{width: 30%; left: 35%; height: calc(var(--content-width) * 0.05); top: calc(var(--content-width) * 0.36);}
#news-area .link-button p{font-size: calc(var(--font-base) * 0.8);}

#access-area{height: calc(var(--content-width) * 0.40);}
#access-area .access-map{width: 45%; height: calc(var(--content-width) * 0.40);}
#access-area .centered{left: 70%;}
#access-area .profile{width: 50%; left: 50%;}

.main{background-image: url(img/shaddy_sakuragaoka_background.jpg); background-size: cover; background-position: center; background-attachment: fixed;}

.category-title{width: 40%; background-color: rgb(88, 196, 78); border-radius: calc(var(--font-base) * 1.8); padding: calc(var(--font-base) * 1.0);}
.category-title-pink{width: 40%; background-color: rgb(243, 123, 163); border-radius: calc(var(--font-base) * 1.8); padding: calc(var(--font-base) * 1.0);}
.category-caption{width: 90%;}
.two-column-images-long{width: 100%; height: calc(var(--content-width) * 0.60);}
.two-column-images-short{width: 100%; height: calc(var(--content-width) * 0.30);}
.two-column-image-left, .two-column-image-right{width: 48%; height: 100%;}
.two-column-image-left{right: 51%;}
.two-column-image-right{left: 51%;}
.two-column-caption-left, .two-column-caption-right{width: 48%;}
.two-column-caption-left{left: 26%;}
.two-column-caption-right{left: 74%;}
.wide-image{width: 98%; left: 1%;}

#rollback-area{height: calc(var(--content-width) * 0.10);}
#rollback-area .link-button{width: 30%; left: 50%; height: 50%; top: 50%; transform: translate(-50%,-50%);}
#rollback-area .link-button p{font-size: calc(var(--font-base) * 0.8);}

#footer-area{height: calc(var(--content-width) * 0.72); background-image: url(img/shaddy_sakuragaoka_photo13.jpg); background-size: cover; background-position: center;}
#footer-area .dark-screen{background-color: rgba(0,0,0,0.4);}
#footer-area .logo{width: calc(var(--content-width) * 0.36); height: calc(var(--content-width) * 0.18); left: 22%; top: 50%; transform: translate(-50%,-50%);}
#footer-area .logo-text{top: 40%; left: 50%; transform: translate(-50%, -50%); font-size: calc(var(--font-base) * 3.2); color: rgba(255,255,255,0.9); filter: drop-shadow(calc(var(--font-base) * 0.2) calc(var(--font-base) * 0.2) 0 dimgray);}
#footer-area .line{width: calc(var(--content-width) * 0.196); height: calc(var(--content-width) * 0.06); right: 20%; top: calc(var(--content-width) * 0.18);}
#footer-area .profile{right: 8%; top: 50%; transform: translate(0,-50%); text-align: right; z-index: 1;}
#footer-area a{transition: 0.4s;}
#footer-area a:hover{color: rgb(235, 128, 10);}

.block-news-list{
	width: 100%; height: calc(var(--content-width) * 0.20);
	border-bottom: 1px solid dimgray;
}
.border-top{border-top: 1px solid dimgray;}
.block-news-list .image,.block-news-list .image-full{width: 25%; height: 90%; left: 25%; top: 5%;}
.news-list-date{left: 12.5%; top: 50%; transform: translate(-50%,-50%);}
.news-list-title{width: 44%; left: 75%; top: 50%; transform: translate(-50%,-50%); text-align: center;}
#news-list-area table{
	position: relative;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing:  calc(var(--font-base) * 0.3);
	font-size: calc(var(--font-base) * 1.0);
}
#news-list-area table tr{
	border-top: 1px solid dimgray;
	border-bottom: 1px solid dimgray;
}
#news-list-area table td{
	background-color: transparent;
	padding: calc(var(--font-base) * 0.5);
}
#news-list-area table td.news-date{
	width: calc(var(--content-width) * 0.12);
	padding-left: calc(var(--content-width) * 0.02);
	padding-right: calc(var(--content-width) * 0.08);
}
#year-switch{right: 0%; top: calc(var(--content-width) * 0.04);}
#news-2025.disabled{display: none;}
#news-2024.disabled{display: none;}
#news-2023.disabled{display: none;}
#news-2022.disabled{display: none;}
#news-list-area .left{width: 10%; left: 24%; top: calc(var(--content-width) * 0.0);}
#news-list-area .right{width: 10%; left: 66%; top: calc(var(--content-width) * 0.0);}

.block-news-detail{width: 88%; left: 6%;}
.block-news-detail .image-full{width: 100%; height: calc(var(--content-width) * 0.40);}
.news-detail-date{right: 6%; text-align: right;}

#blog-title-area{height: calc(var(--content-width) * 0.12);}

.area-content.blog{display: flex; position: relative;}
.area-content.blog .left-column{width: 65%; margin-right: 5%;}
.area-content.blog .right-column{width: 30%;}

.area-content.dish{display: flex; position: relative;}
.area-content.dish .left-column{width: 60%; left: 20%;}
.area-content.dish .right-column{display: none;}

.blog-pager{width: 100%; height: calc(var(--content-width) * 0.08);}
.blog-pager p{top: 50%; text-align: center; transform: translate(-50%, -50%); white-space:nowrap;}
.blog-pager .link-prev{left: 25%;}
.blog-pager .separator-prev{left: 37%;}
.blog-pager .link-top{left: 50%;}
.blog-pager .separator-next{left: 63%;}
.blog-pager .link-next{left: 75%;}

.blog-detail{width: 100%;}
.blog-detail .image-full{width: 100%; border-radius: 0;}
.blog-detail .heading{
	width: 100%;
	border-left: solid calc(var(--font-base) * 0.2) rgb(44, 151, 223);
	border-bottom: solid calc(var(--font-base) * 0.2) rgb(44, 151, 223);
}
.blog-detail .heading p{padding-left: 4%;}

.blog-list{width: 100%;}
.blog-list .margin-bottom-inblock{margin-bottom: calc(var(--margin-base) * 0.5);}
.blog-list .small-paragraph{font-size: calc(var(--font-base) * 0.8);}

#login-area table{width: 88%; left: 6%;}
#login-area table tr{width: 100%;}
#login-area table th{width: 30%;}

#news-edit-list-area .block-news-list{
	width: 100%; height: calc(var(--content-width) * 0.16);
	border-bottom: 1px solid dimgray;
}
#news-edit-list-area .block-news-list .image{width: 20%; height: 90%; left: 20%; top: 5%;}
#news-edit-list-area .block-news-list .image-full{width: 20%; height: 90%; left: 20%; top: 5%;}
#news-edit-list-area .news-list-date{left: 10%; top: 50%; transform: translate(-50%,-50%);}
#news-edit-list-area .news-list-title{width: 40%; left: 60%; top: 50%; transform: translate(-50%,-50%); text-align: center;}
#news-edit-list-area button{
	width: 10%; left: 85%;
	height: calc(var(--content-width) * 0.05); top: 50%; margin: 0;
	transform: translate(0,-50%);
	background: white;
	border: solid 1px rgb(65, 46, 13);
	transition: 0.4s;
}
#news-edit-list-area button:hover{
	border: none;
	background: linear-gradient(135deg, rgb(41, 173, 96), rgb(31, 126, 63));
}
#news-edit-list-area button p{color: black; width: 100%;}
#news-edit-list-area button:hover p{color: white;}
#news-edit-list-area button.button-new-post{
	width: 15%; left: 50%; transform: translate(-50%,0); margin-bottom: calc(var(--margin-base) * 0.25);
}
#news-edit-list-area button.button-blog{
	width: 15%; left: auto; right: 0%; top: 0; transform: translate(0,0);
}

#news-edit-area table{
	width: 100%;
}
#news-edit-area table tr{
	width: 100%;
}
#news-edit-area table th{
	width: 20%;
}
#news-edit-area table td{
	background-color: khaki;
}
#news-edit-area .date-input{
	width: calc(var(--font-base) * 4);
	height: calc(var(--font-base) * 2);
	border: 0;
	padding: 0 calc(var(--font-base) * 1);
	font-size: calc(var(--font-base) * 0.9);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
	margin-right: calc(var(--font-base) * 0.5);
}
#news-edit-area .full-input{
	width: calc(var(--font-base) * 23.2);
	height: calc(var(--font-base) * 2);
	border: 0;
	padding: 0 calc(var(--font-base) * 1);
	font-size: calc(var(--font-base) * 0.9);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
}
#news-edit-area .uploader{
	padding: 0 calc(var(--font-base) * 1);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
}
#news-edit-area textarea{
	width: calc(var(--font-base) * 23.2);
	height: calc(var(--font-base) * 14);
	border: 0;
	padding: calc(var(--font-base) * 0.5) calc(var(--font-base) * 1);
	font-size: calc(var(--font-base) * 0.9);
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 600;
	font-style: normal;
	background-color: white;
}
#news-edit-area button{
	width: 15%; left: 50%;
	height: calc(var(--content-width) * 0.05);
	transform: translate(-50%,0);
	background-color: white;
	border: solid 1px rgb(65, 46, 13);
	transition: background-color 0.4s, color 0.4s;
}
#news-edit-area button:hover{
	border: none;
	background-color: forestgreen;
	color: white;
}

#schedule-edit-area table{
	width: 80%; left: 10%;
}
#schedule-edit-area table tr{
	width: 100%;
}
#schedule-edit-area table th{
	width: 20%;
}

#news-complete-area button{
	width: 15%; left: 50%;
	height: calc(var(--content-width) * 0.05);
	transform: translate(-50%,0);
	background-color: white;
	border: solid 1px rgb(65, 46, 13);
	transition: background-color 0.4s, color 0.4s;
}
#news-complete-area button:hover{
	border: none;
	background-color: forestgreen;
	color: white;
}